
Quantification tool - Feature #319

New forecasting wizard dialog

01/28/2013 05:49 PM - Ricardo Memoria

Status: Closed Start date: 02/11/2013

Priority: Normal Due date: 02/15/2013

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 11.00 hours

Description

Implementation of the "New..." command of the menu (and toolbar), which opens a new wizard window to guide the user to create a

new forecasting document. Check the specification for more details.

History

#1 - 01/28/2013 05:52 PM - Ricardo Memoria

- Due date set to 02/15/2013

- Start date changed from 01/28/2013 to 02/11/2013

#2 - 02/17/2013 04:29 PM - Oleksii Kurasov

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Estimated time set to 10.00

#3 - 03/03/2013 10:30 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
